/*grand*/
@media screen and (min-width: 1060px) {
    .container-grid-bloc {
        display: grid;
        grid-template-columns: calc(100% - 620px) 620px;
    }
    
    .container-left {
        grid-column: 1;
    }
    
    .container-rigth-bottom {
        grid-column: 2;
    }

    #myVideo {
        width: 600px;
        height: auto;
    }
}

/*petit*/
@media screen and (max-width: 1059px) {
    .container-rigth-bottom {
        text-align: center;
        margin-right: 20px;
    }

    #myVideo {
        width: 100%;
        height: auto;
    }
}

.container-personnal{
    margin-bottom: 20px;
    margin-left: 20px;
}